<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
    <h1 id="heading">Activity</h1>
    
    <div class="container">
        <form id="addUser" class="form">
            <button type="button" class="btn btn-primary" id="getData">Get Data</button>
            <br>
            <h2>Add User</h2>
            <div>
                <h4>Name</h4>
                <input type="text" id="name" placeholder="Please Insert Name" class="">
            </div>
            <div>
                <h4>Email</h4>
                <input type="text" id="email" placeholder="Please Insert Email" class="">
            </div>
            <div>
                <h4>Company</h4>
                <input type="text" id="company" placeholder="Please Insert Company" class="">
            </div>
            <div>
                <h4>Phone</h4>
                <input type="text" id="phone" placeholder="Please Insert Phone" class="">
            </div>
            <br>
            <div>
                <h4>Details</h4>
                <textarea id="body" cols="30" rows="10" class="text-area"></textarea>
            </div>
            <br>
            <button type="submit" class="btn btn-success" id="submit">Submit</button>
        </form>
    </div>
    <div id="output"></div>
    
    <script src="./script.js"></script>
    
    
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>